Summary:	A Bayesian probability spam analysis engine
Name:		spamprobe
Version:	1.4d
Release:	%mkrel 1
License:	QPL
Group:		Networking/Mail
URL:		http://www.sourceforge.net/projects/spamprobe
Source0:	http://prdownloads.sourceforge.net/spamprobe/%{name}-%{version}.tar.bz2
BuildRequires:	db4.5-devel
BuildRoot:	%{_tmppath}/%{name}-%{version}-root

%description
SpamProbe is a spam detection program that uses a Bayesian
analysis of the frequencies of terms used in the email. Because it
filters email based on content rather than on general rules, it
easily adapts itself to the types of email that each individual
user normally receives. 

%prep

%setup -q

%build

%configure2_5x

%make

%install
[ -n "%{buildroot}" -a "%{buildroot}" != / ] && rm -rf %{buildroot}

%makeinstall_std

%clean
[ -n "%{buildroot}" -a "%{buildroot}" != / ] && rm -rf %{buildroot}

%files
%defattr(-,root,root,0755)
%doc contrib ChangeLog README.txt
%doc src/scripts/*
%{_mandir}/man1/spam*
%{_bindir}/spamprobe 


%changelog
* Sun Mar 04 2007 Emmanuel Andry <eandry@mandriva.org> 1.4d-1mdv2007.0
+ Revision: 131988
- New version 1.4d
- build with db4.5
- Import spamprobe



* Sat May 13 2006 Emmanuel Andry <eandry@mandriva.org> 1.4b-1mdk
- 1.4b 

* Tue Jan 31 2006 Lenny Cartier <lenny@mandriva.com> 1.4a-1mdk
- 1.4a

* Mon Jul 04 2005 Oden Eriksson <oeriksson@mandriva.com> 1.2a-1mdk
- 1.2a
- drop obsolete patch and spec hacks

* Sat Jun 05 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9h-1mdk
- 0.9h
- rebuilt against new deps and with gcc v3.4.x
- added P0 (from debian, but slightly adjusted)

* Fri Sep 12 2003 Oden Eriksson <oden.eriksson@kvikkjokk.net> 0.9e-1mdk
- 0.9e
- fix explicit-lib-dependency
- fix buildrequires

* Wed Aug 06 2003 Oden Eriksson <oden.eriksson@kvikkjokk.net> 0.9a-1mdk
- initial cooker contrib
